﻿body
{
}

.DivHyperLinkWeather
{
  padding-bottom:0.5em;
  padding-top:0.5em;
  font-size:small;
}

.DivWeatherEditLabels
{  
  font-size:small;
  font-weight:bold;
  padding-top:.5em;
  padding-bottom:0.25em;
}

.DivWeatherEditText
{
  padding-bottom:0.5em;
}

.TextBoxCartonEdit
{
  width:100%;
}

.DivContentWeather
{
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px; 
  padding-top:0.5em;  
}